Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sbws
Upstream-Contact: Matt Traudt <sirmatt@ksu.edu>, juga <juga@riseup.net>
Source: https://gitweb.torproject.org/sbws.git

Files: *
Copyright: 2018 Matt Traudt <sirmatt@ksu.edu>
License: CC0-1.0

Files: debian/*
Copyright: 2018, 2019 ju xor <ju@riseup.net>
License: CC0-1.0

License: CC0-1.0
 To the extent possible under law, the author(s) have dedicated all copyright
 and related and neighboring rights to this software to the public domain
 worldwide. This software is distributed without any warranty.
 .
 You should have received a copy of the CC0 Public Domain Dedication along with
 this software.
 If not, see <https://creativecommons.org/publicdomain/zero/1.0/>.
 .
 On Debian systems the full text of the CC0-1.0 license can be found in
 /usr/share/common-licenses/CC0-1.0
